{% load static %}

<!DOCTYPE html>

<html lang="ja">


    <head>
        <meta charset="utf-8">
        <title>{{title}}</title>
        <link rel="stylesheet" type="text/scc" 
        href="{% static 'wbb_app/css/style.css' %}" />
        <script src="{% static 'js/.appjs' %}"></script>
    </head>


</html>